Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-1999-0827

CVE information

Published

22 years ago

Last Modified

1 year ago

CVSSv2.0 Severity

Low

Impact Analysis

Description

By default, Internet Explorer 5.0 and other versions enables the "Navigate sub-frames across different domains" option, which allows frame spoofing..

CVSSv2.0 Score

Severity
Low
Base Score
2.6/10
Exploit Score
4.9/10
Access Vector
Network
Access Complexity
High
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:netscape:navigator:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:ie:4.0:a_mac_os:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:3.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:3.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:3.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:3.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:4.0.1:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:4.5:*:*:*:*:*:*:*
  Yes
- -